
  
/* form Side */

.upload{
    padding-top: 0rem;
    margin-left: 7rem;
    
}
.button{
    width: 100px;
    height: 50px;
}

.container1{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 2rem;
    
}


.button:hover{
    background-color: blue;
}


.chosebutton, .btnsubmit{
    width: 150px;
    height: 40px;
    border-radius: 18px;
    background-color: rgb(244, 177, 130);
}

label{
    display: block;
    margin-top: 2rem;
   
    
}
.input{
    height: 40px;
	border:1px solid #ccc;
	width:700px;
	display:block;
	border-radius:4px;
	font-size:15px;
	color:rgb(10, 7, 7);
	font-family: 'Open Sans', sans-serif;
	margin:0 0 15px 0;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.picture{
    height: 25px;
    color: #ccc;
    border: solid black 1px;

    
}

textarea{
    
    width: 95%;
}
/* .btncancel,.btnsubmit{
    margin-top: 1rem;
    border-radius: 8px;
} */

form{
    background-color: rgb(7, 9, 35);
    padding: 5px;
    border: 1px solid black;
    border-radius: 10px;
}

form{
    background-color: rgb(20, 25, 97);
    padding: 5px;
    border: 1px solid black;
    border-radius: 10px;
}